@charset "utf-8";
/* CSS Document */

@font-face {
	font-family:'Univers';
	src:url('_include/fonts/UniversLTStd-Cn.otf');
	}
	
body {
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	/*background-color:#D0D8E6;
background-image:url(../images/background-underwater.jpg);
background-repeat:repeat-x;
*/
	background: #22629f url(../images/mmi-background-without-logo-wide.jpg) repeat-x center top;
	height: 100%;
	
} 


body {
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	/*background-color:#D0D8E6;
background-image:url(../images/background-underwater.jpg);
background-repeat:repeat-x;
*/
	background: #22629f url(../images/mmi-background-without-logo-wide.jpg) repeat-x center top;
	height: 100%;
} 




h1 {
color:#666666;
font-size:19px;
font-weight:bold;
font-style:normal;
letter-spacing:1px;
letter-spacing:2px;
padding-top:10px;
/*border-bottom:inset #333333;*/
/*text-shadow: 2px 2px #cccccc;*/
}

h1.aa-main-header2{
	color:#004d6d;
	font-size:38px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:25px;
	padding-bottom:0px;
	margin-bottom:5px;
	font-weight: bold;
	font-style: normal;
	letter-spacing:0px;
	
}

h1.title {
color:#FFFFFF;
font-size:18px;
font-weight:bold;
letter-spacing:1px;
margin:0px auto 2px auto;
border-bottom:none;
}

h2 {
	color: #008ADD;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
}

h3 {
color:#006699;
font-size:13px;
font-weight:bold;
font-style:normal;
}

p {
font-size:12px;
/*color:#006699;*/
color:#000000;
}

.intro-paragraph {
padding:5px;
background:#e5f2fa;
}

.intro-paragraph-2 {
padding:5px;
background:#e5f2fa;
height:220px;
}

.intro-header {
width:220px;
margin-top:10px;
background:url(/images/menu-top-230.png) no-repeat top left;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
}

ul {
color:#006699;
}

li {
font-size:12px;
list-style-image:url(../images/bullet2.jpg);
}

#wholepage {
width:980px;
margin-left:auto;
margin-right:auto;
}

#top-language {
	float: left;
	width: 160px;
	height: 30px;
	padding-left: 30px;
	padding-top: 4px;
}

#top-menu {
	margin-top: 5px;
	color: #FFFFFF;
	width: 500px;
	float: right;
}

#top-menu a, a:visited  {
font-size:12px;
color:#FFFFFF;
text-decoration:none;
}

#top-menu a:hover {
text-decoration:underline;
}

#header-top {
float:left;
margin-top:5px;
height:30px;
width:980px;
}

#header {
float:left;
margin-top:5px;
position:relative;
height:111px;
width:980px;
}

#center {
width:980px;
float:left;
background-image:url(/images/background-black-transparent.png);
padding-left:4px;
padding-right:4px;
/*border-top:thin solid #006699;*/
/*border-left:thin solid #006699;
border-right:thin solid #006699;*/
/*border-bottom:thin solid #006699;*/
}

#header-menu {
	width: 515px;
	float: left;
	margin-top: 18px;
	margin-left: 20px;
	padding-left: 17px;
	background-image: url(../images/menubar-blue.png);
	background-repeat: no-repeat;
}

#header-logo {
width:270px;
float:left;
}

#header-menu a.header-link {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#006699;
display:block;
margin-top:4px;
padding-top:5px;
text-decoration:none;
width:99px;
height:18px;
}

#header-menu a.header-link:hover {
text-decoration:none;
background-image:url(../images/menubar-blue-hover.png);
}

.header-menu-item {
width:99px;
height:30px;
text-align:center;
vertical-align:middle;
float:left;
}

.title-template {
font-family:Ebrima, "Microsoft Sans Serif", Geneva, Arial, Helvetica, sans-serif;
font-size:20px;
color:#FFFFFF;
}

.title-main-page {
font-family:Arial, Helvetica, sans-serif;
font-size:40px;
font-stretch:condensed;
color:#FFFFFF;
}

/************ menu items *********************/
#homemenu table, #keyboardsmenu table, #micemenu table, #othermenu table, #homeapplicationsmenu table {
background-color:#E5F2FA;
border:2px outset #4ea6d8;
border-top:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#006699;
}

#homemenu td, #keyboardsmenu td, #micemenu td, #othermenu td, #homeapplicationsmenu td {
padding:2px 2px 2px 5px;
}

#homemenu a, #keyboardsmenu a, #micemenu a, #othermenu a, #homeapplicationsmenu a {
color:#006699;
text-decoration:none;
}

#homemenu a:hover, #keyboardsmenu a:hover, #micemenu a:hover, #othermenu a:hover, #homeapplicationsmenu a:hover {
text-decoration:underline;
}

#homemenu {
	position:absolute;
	width:150px;
	top:128px;
	left:12px;
	visibility:hidden;
	z-index:2;
}

#keyboardsmenu{
	position:absolute;
	width:130px;
	top:128px;
	left:64px;
	visibility:hidden;
	z-index:2;
}

#micemenu{
	position:absolute;
	width:150px;
	top:128px;
	left:143px;
	visibility:hidden;
	z-index:2;
}

#othermenu{
	position:absolute;
	width:140px;
	top:128px;
	left:188px;
	visibility:hidden;
	z-index:2;
}

#homeapplicationsmenu{
	position:absolute;
	width:95px;
	top:128px;
	left:278px;
	visibility:hidden;
	z-index:2
}
/********** end menu items **************/

#left-panel {
	padding-top: o;
	width: 170px;
	height: inherit;
	float: left;
}

#left-panel a, a:visited  {
font-size:12px;
color:#FFFFFF;
}

#left-panel a:hover {
color:#CCCCCC;
}

#left-panel p {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
}

#left-panel ul li{
color:#FFFFFF;
font-weight:bold;
font-size:14px;
margin-top:15px;
margin-left:-30px;
list-style:none;
}
#left-panel ul li ul li {
font-size:12px;
margin-top:0px;
margin-left:-41px;
list-style:none;
}

#left-panel ul li a, ul li a:visited {
color:#FFFFFF;
font-weight:normal;
}

#left-panel li a:hover {
}

.left-panel-feature {
	width: 160px;
	float: left;
	height: 220px;
}

#content {
position:relative;
padding:0px 5px 0px 05px;
width:800px;
float:right;
background-color:#ffffff;
}

#content a, a:visited {
color:#006699;
}

#content a:hover {
color:#333333;
}

#content-top {
position:relative;
margin-top:5px;
height:7px;
width:810px;
float:right;
background:url(/images/img-content-top-810.png) no-repeat top;
}

#content-bottom {
position:relative;
margin-bottom:5px;
height:10px;
width:810px;
float:right;
background:url(/images/img-content-bottom-810.png) no-repeat bottom;
}

#content-slim  {
position:absolute;
float:left;
width:535px;
}

#content-slim-left {
float:left;
width:370px;
}

#content-slim-right {
float:right;
width:370px;
}

#content-right {
position:absolute;
right:0px;
width:200px;
}

#content-index-page-content {
	width: 500px;
	height: 1280px;
	float: left;
	background-image: url(../images/index-page-products-background.png);
}

#content-index-page-right {
width:230px;
float:right;
top:0px;
}

.footer {
float:left;
width:980px;
padding-left:4px;
padding-right:4px;
margin-bottom:5px;
font-size:9px;
background:url(../images/img-rounded-bottom-990px.png) bottom no-repeat;
}

.footer p {
font-size:10px;
color:#ffffff;
font-weight:bold;
}

.footer a, .footer a:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
text-decoration:none;
color:#cccccc;
}

.footer a:hover {
text-decoration:underline;
}

.footer-section {
width:163px;
float:left;
}

a.footer-header, a.footer-header:visited {
font-size:11px;
font-weight:bold;
color:#ffffff;
}

a.footer-header:hover {
text-decoration:underline;
color:#ffffff;
}

.footer-long-section {
width:980px;
float:left;
}
/************** main menus ************/

#main-menu dl, #main-menu-keyboards dl, #main-menu-mice dl, #main-menu-other dl, #main-menu-applications dl, #index-page-trade-show dl, #index-page-latest-product dl {
margin-top:5px;
width:auto;
/*height:210px;*/
background:url(/images/menu-bottom-230.png) no-repeat bottom left;
padding:0 0 10px 0;
}

#main-menu dt, #main-menu-keyboards dt, #main-menu-mice dt, #main-menu-other dt, #main-menu-applications dt, #index-page-trade-show dt, #index-page-latest-product dt {
padding:5px;
font-size:14px; 
color:#fff; 
border-bottom:1px solid #73bbe8; 
background:url(/images/menu-top-230.png) no-repeat top left;
/*background:url(../images/menu-top-230.png);*/
text-align:center;
font-weight:bold;
}

#main-menu dd, #main-menu-keyboards dd, #main-menu-mice dd, #main-menu-other dd, #main-menu-applications dd, #index-page-trade-show dd, #index-page-latest-product dd {
margin-left:0px;
height:25px;
color: #006699; 
font-size: 13px; 
font-weight:normal;
border-bottom:1px solid #fff;
border-left:1px solid #73bbe8;
border-right:1px solid #73bbe8;
background:#e5f2fa;
text-align:center;
vertical-align:bottom;
}

#main-menu a, #main-menu a:visited, #main-menu-keyboards a, #main-menu-keyboards a:visited, #main-menu-mice a, #main-menu-mice a:visited, #main-menu-other a, #main-menu-other a:visited, #main-menu-applications a, #main-menu-applications a:visited, #index-page-trade-show a, #index-page-trade-show a:visited, #index-page-latest-product a, #index-page-latest-product a:visited {
/*text-decoration:none;*/
font-size:15px;
font-weight:bold;
display:block;
width:auto;
padding-top:4px;
}

#main-menu a:hover, #main-menu-keyboards a:hover, #main-menu-mice a:hover, #main-menu-other a:hover, #main-menu-applications a:hover, #index-page-trade-show a:hover, #index-page-latest-product a:hover {
background:#73bbe8; 
height:25px;
}



#index-page-trade-show dl {
margin-top:0px;
height:102px;
}

#index-page-latest-product dl {
margin-top:0px;
height:102px;
}


#index-page-trade-show dd, #index-page-latest-product dd {
height:auto;
}

#index-page-trade-show a:hover, #index-page-latest-product a:hover {
height:auto;
}
/*********** end main menu **************/


/************** Search form **************/

#searchwrapper {
	width: 240px; /*follow your image's size*/
	height: 22px;/*follow your image's size*/
	background-image: url(/images/searchbox.png);
	background-repeat: no-repeat; /*important*/
	padding: 0px;
	margin: 22px 10px 0px 0px;
	position: inherit; /*important*/
	float: right;
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
	border: 0px; /*important*/
	background-color: fff; /*important*/
	position: inherit; /*important*/
	top: 0px;
	left: 0px;
	width: 163px;
	height: 20px;
	margin-top: 6px;
	padding-top: 0px;
	vertical-align: top;
	float: left;
	border-top-left-radius: 15px;
	padding-left: 13px;
}
 
.searchbox_submit {
	border: 0px; /*important*/
	position: inherit; /*important*/
	top: 1px;
	left: 0px;
	width: 28px;
	margin-top: 0px;
	padding-top: 0px;
	height: 26px;
}

/*************** end search form ****************/

.product-drop-down {
width:240px;
height:208px;
float:left;
text-align:center;
padding:4px 4px 4px 4px;
background-image:url(../images/index-page-products-select-background.jpg);
background-position:center;
background-repeat:no-repeat;
}

.index-bold {
margin:5px auto 5px 15px;
color: #fff; 
font-size: 15px; 
font-weight: bold;
}

.index-intro {
margin:5px auto 5px 15px;
color:#fff; 
font-size:15px; 
}

.index-h2-height {
margin:11px auto 10px auto;
}

.home-product-select {
width:150px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
height:24px;
border:1px solid #CCCCCC;
background-color:#efefef;
}

.index-select-header {
font-family:Arial, Helvetica, sans-serif;
font-weight:bolder;
margin-top:8px;
margin-bottom:3px;
}

.index-right-menu dl, .index-right-menu-360 dl {
	margin-top:20px;
	width:auto;
	height:170px;
	background:url(/images/menu-bottom-230.png) no-repeat bottom left;
}

.index-right-menu dt, .index-right-menu-360 dt {
background:url(/images/menu-top-230.png) no-repeat top left;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
}

.index-right-menu dd, .index-right-menu-360 dd {
margin-left:0px;
padding-top:5px;
padding-left:5px;
background:#e5f2fa;
border-left: #4ea6d8 solid 1px;
border-right: #4ea6d8 solid 1px;
font-size:13px;
}

.index-right-menu ul, .index-right-menu-360 ul {
margin-top:5px;
margin-bottom:5px;
}

.index-right-menu li, .index-right-menu-360 li {
padding-top:2px;
padding-bottom:2px;
list-style-image:url(../images/bullet.png);
}

.index-right-menu-360 dd {
/*height:270px;*/
}

.index-right-menu-360 dl {
height:280px;
}

.index-right-menu-subheader {
	font-weight: bold;
	color: #008ADD;
	font-size: 15px;
}

.index-content-videos {
float:left;
}
.index-content-videos dl {
	width:500px;
	height:360px;
	background:url(/images/menu-bottom-500.png) no-repeat bottom left;
}

.index-content-videos dt {
background:url(/images/menu-top-500.png) no-repeat top left;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
}

.index-content-videos dd {
	width:498px;
	height:320px;
	margin-left:0px;
	padding-top:5px;
	padding-left:0px;
	padding-right:0px;
	background:#4ea6d8;
	border-left: #4ea6d8 solid 1px;
	border-right: #4ea6d8 solid 1px;
	font-size:13px;
}

.index-content-video {
float:left;
width:249px;
}

.index-menu-ask dl {
margin-top:0px;
width:auto;
height:700px;
background:url(/images/menu-bottom-230.png) no-repeat bottom left;
}

.index-menu-ask dt {
background:url(/images/menu-top-230.png) no-repeat top left;
padding-top:2px;
padding-bottom:1px;
text-align:center;
font-weight:bold;
font-size:12px;
color:#ffffff;
}

.index-menu-ask dd {
padding-top:5px;
padding-bottom:5px;
margin-left:0px;
color:#006699;
font-size:12px;
background:#ffffff;
height:auto;
border-left:1px #73bbe8 solid;
border-right:1px #73bbe8 solid;
border-bottom:1px #73bbe8 solid;
}

.product-title {
border-bottom:1px solid #74bbe8;
}

.product-side-table {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
border:1px solid #e5f2fa;
background-color:#ffffff;
}

.product-side-table-list {
color:#006699;
border:1px solid #e5f2fa;
background-color:#ffffff;
}

.keyboard-item {
width:260px;
float:left;
text-align:center;
}


.keyboard-item-center {
width:260px;
margin-left:auto;
margin-right:auto;
text-align:center;
}


.keyboard-item2 {
	width: 260px;
	float: left;
	text-align: center;
	margin-left: 130px;

}

.support-item {
width:320px;
height:370px;
float:left;
}

.support-item-side {
width:160px;
float:right;
}

.application-item {
width:320px;
height:160px;
float:left;
}

.small-red-attention {
font-size:10px;
color:#FF0000;
}

.apps-keyboards {
width:160px;
height:325px;
float:left;
border:1px;
border-style:solid;
border-color:#006699;
background-color:#e5f2fa;
margin-left:3px;
}


.oil-safe-keyboard-productdescription
{
	width: 210px;
	height: 32px;
	line-height: 32px;
	color: #666;
	float: left;
}
.oilsafe-line{
	height:32px;
	line-height:32px;
	float:right;
	
}

.blurb-wrapper{
	width:200px;
	height:147px;
	
	
}

.oilicon{
	width:32px;
	height:32px;
	float:left;
}

.blurb-wrapper a {
    display: block;
}
.item-header-one-line {
background-image:url(../images/menu-top-230.png);
height:25px;
}

.item-header-two-line {
background:url(../images/menu-top-230.png) top;
height:50px;
}

.item-header-one-line p, .item-header-two-line p{
padding-top:5px;
font-weight:bold;
font-size:14px;
color:#FFFFFF;
text-align:center;
}

.item-footer {
background:url(../images/menu-bottom-230.png) bottom;
height:10px;
margin-bottom:15px;
}

.news-shell {
width:360px;
margin-right:10px;
margin-bottom:5px;
padding:5px;
border-style:solid;
border-width:thin;
border-color:#006699;
background-color:#e5f2fa;
float:left;
}

.news-header {
align:right;
background-color:#FFFFFF;
padding:5px;
}

.news-headline {
color:#0065A4;
font-size:16px;
font-weight:bold;
}

.news-date {
color:#0065A4;
font-size:10px;
font-weight:normal;
font-style:italic;
}

.news-author {
color:#0065A4;
font-size:10px;
font-weight:bold;
font-style:normal;
}

.news-shell-right {
width:390px;
margin-right:10px;
margin-bottom:5px;
padding:5px;
border-style:none;
background-color:#e5f2fa;
float:right;
}
.rmarequest h3 {
height:5px;
}
.rmarequest {
font-size:10px;
color:#006699;
}

/*****************************************************************************
thumbnails gallery
*****************************************************************************/
.gallerycontainer {
	position: relative;
	/* [disabled]height:427px; */
	width: 505px;
	float: left;
	margin-top: 5px;
}

.thumbnail img{
border:0px solid #cccccc; 
padding:0px 0px 0px 0px;
padding-top:354px;
margin:0px 2px 0px 0px;
}

.thumbnail:hover{
background-color:transparent;
}

.thumbnail:hover img{
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
left:0px;
padding-top:-360px;
visibility:hidden;
color:black;
text-decoration:none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width:0px;
padding:0px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility:visible;
top:0px;
left:0px; /*position where enlarged image should offset horizontally */
z-index:50;
}

.dealer-block {
text-align:center;
width:240px;
height:150px;
float:left;
}
/*****************************************************************************
Product page
*****************************************************************************/
.email-print {
width:70px;
height:20px;
float:right;
}

.product-description {
	width: 284px;
	/* [disabled]height:420px; */
	float: left;
	margin-top: 5px;
	padding-left: 10px;
/*border-right:thin #006699 solid;*/
/*border-bottom:thin #006699 solid;*/
}

.product-shell {
width:800px;
float:left;
margin-top:10px;
margin-left:0px;
}

.product-extra {
width:234px;
float:left;
margin:10px 2px 0px 2px;
/*border-left:1px #006699 solid;
border-right:1px #006699 solid;*/
}

.product-extra p, li {
font-size:12px;
}

.product-extra ul {
margin:0px 0px 0px -15px;
}

.order-now-subtitle {
color:#006699;
font-size:12px;
font-weight:bold;
}

.order-now-content {
color:#006699;
font-size:12px;
}

/**** Product page - bottom portion START ***/
.bottom-section {
height:auto;
float:left;
}

.bottom {
width:250px;
float:left;
padding-left:10px;
}

.bottom h2 {
margin-bottom:5px;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:15px;
font-weight:bold;
}

.youmayalsolike {
width:790px;
padding-left:10px;
float:left;
}

.youmayalsolike h2 {
margin-bottom:5px;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:15px;
font-weight:bold;
}

.goesgreatwith {
float:left;
}

.mayalsolike {
float:left;
}

.youmayalsolike-item {
color:#006699;
width:150px;
padding:4px;
float:left;
}

.youmayalsolike-item h2 {
font-size:11px;
color:#006699;
font-weight:bold;
}

.youmayalsolike-item p {
font-size:10px;
color:#006699;
margin-top:-3px;
}

.add-to-cart {
padding-top:8px;
}

.order-now-price {
font-size:14px;
font-weight:bold;
color:#006699;
}

/**** Product page - bottom portion END *****/

/*****************************************************************************
Trade Show page styles
*****************************************************************************/
.trade-show-shell {
width:720px;
margin-left:auto;
margin-right:auto;
height:175px;
border:solid thin #cccccc;
background:url(../images/trade-show-description-background.jpg) bottom;
}

.trade-show-shell-top {
height:38px;
width:720px;
/*background-color:#3399CC;*/
background-color:#efefef;
font-size:15px;
font-weight:bold;
}

.trade-show-date {
width:240px;
float:left;
margin:10px 0 0 10px;
}

.trade-show-location {
width:460px;
float:right;
text-align:right;
margin:10px 10px 0 0;
}

.trade-show-shell-bottom {
width:720px;
}

.trade-show-logo {
width:255px;
height:110px;
margin:20px 0 0 0;
float:left;
text-align:center;
}

.trade-show-description {
width:450px;
margin-top:7px;
margin-right:10px;
float:right;
}

.trade-show-description p {
font-size:12px;
color:#000000;
}

/*****************************************************************************
End - Trade Show page styles
*****************************************************************************/


/***************
Begin - Tabbed product page content
*****************/

ul#readytoorder { 
	height:25px;
    list-style:none;
    margin:0;
    padding:0 0 0 5px;
}

ul#readytoorder li {
	font-weight:bold;
	color:#000000;
	position:relative;
	list-style:none;
	width:100px;
	height:19px;
    background:#efefef;
	border:#e5f2fa solid 1px;
	border-bottom:#ffffff solid 1px;
    float:left;
    margin:0 1px 0 0;
	text-align:center;
	padding-top:5px;
	margin-left:5px;
	z-index:30;
}

ul#readytoorder li:active {
background:#efefef;
}

ul#readytoorder li:selected {
background:#666666;
}

/***************
End - Tabbed product page content
*****************/

/***************
Begin - Tabbed product page content
*****************/

ul.toc {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.toc li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
}
ul.toc li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.toc li a:hover {
	background: #ccc;
}
html ul.toc li.active, html ul.toc li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

.tab_container {
	border: 1px solid #999;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; 
	width:100%;
	background: #fff;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
	background:url(../products/images/product-page-overview-background.jpg) bottom right no-repeat;
}

.tab_content li {
	color:#000000;
	list-style-image:none;
}

/*ul#toc { 
	height:25px;
    list-style:none;
    margin:0;
    padding:0 0 0 5px;
}

ul#toc li {
	font-weight:bold;
	color:#000000;
	position:relative;
	list-style:none;
	width:130px;
	height:19px;
    background:#efefef;
	border:#cccccc solid 1px;
	border-bottom:#ffffff solid 1px;
    float:left;
    margin:0 1px 0 0;
	text-align:center;
	padding-top:5px;
	z-index:60;
}

ul#toc li:active {
background:#cccccc;
}

ul#toc li:selected {
background:#666666;
z-index:201;
}*/

/***************
End - Tabbed product page content
*****************/




/*****************************************************************************
Search page styles
*****************************************************************************/
.highlight { background: #FFFF40; }
		.searchheading { 
		font-family:arial,helvetica,sans-serif;
		color:#0065A4;
		font-size:16px;
		font-weight:bold;
		font-style:normal;
		}
		.summary {
		font-family:Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-style: italic; }
		.suggestion {
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
		}
		.results { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
		}
		.category { color: #999999; }
		.sorting { text-align: right; }

		.result_title { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px; }		
		.description { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #008000; }
		.context { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;}
		.infoline { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-style: normal; 
		color: #808080;}

		.zoom_searchform { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
		}
		.zoom_results_per_page { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 10px;
		margin-left: 10px; }
		.zoom_match { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 10px;
		margin-left: 10px;}				
		.zoom_categories { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 10px;
		}
		.zoom_categories ul { display: inline; margin: 0px; padding: 0px;}
		.zoom_categories li { display: inline; margin-left: 15px; list-style-type: none; }
		
		.cat_summary ul { margin: 0px; padding: 0px; display: inline; }
		.cat_summary li { display: inline; margin-left: 15px; list-style-type: none; }		
			
		
		.result_image { float: left; display: block; }
		.result_image img { margin: 10px; width: 80px; border: 0px; }

		.result_block { margin-top: 15px; margin-bottom: 15px; clear: left; }
		.result_altblock { margin-top: 15px; margin-bottom: 15px; clear: left; }
		
		.result_pages { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
		}
		.result_pagescount { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;}
		
		.searchtime { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 10px;
		 }
		
		.recommended 
		{ 
			background: #DFFFBF; 
			border-top: 1px dotted #808080; 
			border-bottom: 1px dotted #808080; 
			margin-top: 15px; 
			margin-bottom: 15px; 
		}
		.recommended_heading { float: right; font-weight: bold; }
		.recommend_block { margin-top: 15px; margin-bottom: 15px; clear: left; }		
		.recommend_title { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px; }
		.recommend_description { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #008000; }
		.recommend_infoline { 
		font-family:Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-style: normal; color: #808080;}
		.recommend_image { float: left; display: block; }
		.recommend_image img { margin: 10px; width: 80px; border: 0px; }
		
/****************************************************************************
end Search page styles
*****************************************************************************/

.contact-col {
float:left;
width:50%;
}




/****************************************************************************
language selection CSS
*****************************************************************************/	
#top-language a
	{
	text-align:left;
	/*display:block;*/
	/*border: 1px solid #0040FF;*/
	white-space:nowrap;
	margin:1px;
	}
	
#top-language a:link, #top-language a:visited, #top-language a:active	/* menu at rest */
	{
	color: white;
	/*background-color: #0040FF;	*/	/* royal blue */
	text-decoration:none;
	}
	
#top-language a:hover						/* menu on mouse-over  */
	{
	color: white;
	/*background-color: #668CFF;	*//* cornflowerblue */
	text-decoration:underline;
	}	
	
#top-language a.top_parent, #top-language a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
/*	background-image: url(navdown_white.gif); */
    background-position: right center;
	background-repeat: no-repeat;
	}
	
#top-language a.parent, #top-language a.parent:hover 	/* attaches side-arrow to all parents */
	{
	/*background-image: url(nav_white.gif);*/
	background-position: right center;
	background-repeat: no-repeat;
	}

#top-language ul
	{
	list-style:none;
	margin:0;
	margin-top:5px;
	padding:0;
	float:left;
	width:9em;	/* width of all menu boxes */
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#top-language li
	{
	color: white;
	list-style:none;
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */
	background:url(../images/flag-background.png) no-repeat;
	}

#top-language ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding:0 0 0 0.5em;
	margin:0 0 0 -0.5em;
	}

#top-language ul ul ul
	{
	top:0;
	left:100%;
	}

div#top-language li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#top-language li:hover ul ul,
div#top-language li li:hover ul ul,
div#top-language li li li:hover ul ul,
div#top-language li li li li:hover ul ul
{display:none;}

div#top-language li:hover ul,
div#top-language li li:hover ul,
div#top-language li li li:hover ul,
div#top-language li li li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */
/****************************************************************************
end language selection
*****************************************************************************/

.product-headers {
width:750px; 
float:left; 
border-top:thin #CCCCCC solid;
}

.options {
width:250px;
float:right;
}

/*******************************************
Pop-up css
*******************************************/
#blanket {
background-color:#111;
opacity: 0.65;
filter:alpha(opacity=65);
position:absolute;
z-index: 9001;
top:0px;
left:0px;
width:100%;
}
#popUpDiv {
position:absolute;
margin-left:auto;
margin-right:auto;
background-color:#ffffff;
width:300px;
height:350px;
z-index: 9002;
}

#ProductDisclosure {
position:fixed;
padding:20px;
margin-top:-750px;
margin-left:auto;
margin-right:auto;
background-color:#FFFFCC;
width:600px;
height:auto;
z-index: 9002;
}

#ProductDisclosure p {
color:#000000;
font-size:12px;
font-weight:normal;
}

#ProductDisclosure a {
color:#000000;
font-size:14px;
text-decoration:none;
}

.alert {
	background-color: #FFFFCC;
	border: thin solid #FF0000;
}


.livechat-menubar{
	width: 154px;
	float: right;
	height: 33px;
	padding-top: 10px;
}

h1.aa-main-header{
	font-family:Arial, Helvetica, sans-serif;
	font-size:55px;
	padding:0px;
	margin:0px;
}

h2.aa-headers{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 38px;
	color: #408fa6;
	padding: 0px 0px 0px 25px;
	margin: 0px 0px 0px 0px;
}

p.aa-intro{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #676767;
	padding: 0px 0px 33px 25px;
	margin: 0px;
}
	

p.aa-paragraphs{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 0px 0px 10px 25px;
	margin: 0px 0px 0px 0px;
}


p.paragraph-link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 0px 0px 0px 25px;
	margin: 0px;
}

.center-content-white{
	padding-top: 10px;
	padding-right: 15px;
	width: 500px;
}

.center-content-white2{
	padding-top: 10px;
	padding-right: 15px;
	width: 800px;
}

.center-content-gray{
	padding-top: 20px;
	background-image: url(../images/gray-bg.png);
	background-repeat: no-repeat;
	padding-right: 15px;
	margin-top: 20px;
	width: 500px;
}

.center-content-gray2{
	padding-top: 20px;
	background-image: url(../images/gray-bg.png);
	background-repeat: no-repeat;
	padding-right: 15px;
	margin-top: 20px;
	width: 800px;
}

.paragraph-holder1{
	width: 500px;
	height: 60px;
	padding: 0px;
	margin: 0px;
}

.paragraph-holder{
	width: 500px;
	height: 150px;
	padding: 0px;
	margin: 0px;
}

.img-holder{
	float:right;
	padding:0px;
	margin:0px;
}

.sub-footer{
	padding: 0px 7% 0px 0px;
	margin: 10px 0px;
	width: 93%;
	float: left;
}

p.sub-footer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #408fa6;
	text-align: right;
}

.news{
	padding: 0px 0px 0px 0px;
	margin: 10px 0px;
	height:100px;
}
	
p.news{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #408fa6;
	padding-left: 10px;
	line-height: 30px;
	padding-bottom: 15px;
	height: 10px;
}

.column1{
	width: 380px;
	height: 190px;
	float: left;
	margin-left: 5px;
	background-color: #e5f2fa;
	padding: 5px 10px 31px;
	margin-bottom: 20px;
}

.column2{
	width: 380px;
	height: 170px;
	float: right;
	margin-right: 5px;
	background-color: #e5f2fa;
	padding: 5px 10px 50px 0px;
}

.button-float-right{
	float:right;
	
	
}
.anti-news-header{
	width:100%;
	float:left;
	
	height:50px;
	
}


h5{
	padding:0px 0px 0px 0px;
	margin:5px 5px 0px 5px;
	color:#0065b6;
}

p.sources{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px 0px 0px 0px;
	padding:0px 5px;
}

.left-col{
	width: 500px;
	padding: 0px;
	margin: 0px;
	float: left;
}

.right-col{
	width:266px;
	float:right;
	background-image:url(../medical-keyboard/images/bg-body.png);
	min-height:504px;
	padding:0px;
	margin:0px;	
}

h3.sidebar-right{
	font-size:40px;
	color:#00aeef;
	font-family:Arial, Helvetica, sans-serif;
	padding:15px;
	margin:0px;
}

p.sidebar-paragraph{
	font-size: 15px;
	color: #676767;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 15px 15px 15px;
	margin: 0px;
}

.cart-img-holder{
	width:150px;
	float:left;
}

. search-and-nav-wrapper{
	width:100%;
	float:left;
	background-color:#033;
	
	
}

.left-sitenav{
	width: 160px;
	float: left;
	height: 55px;
	padding-left: 90px;
}

.searchbox-float-right{
	float: right;
	width: 300px;
	height: 30px;
	background-color: #03C;
	display: inline;
	
	
}


.siteswitcher-float-left{
	width:400px;
	float:left;
	background-color:#036;
	
	
}



.header-3rd-level{
	width: 100%;
	height: 40px;
	float: left;
	
	
	
}
.header-3rd-level-left{
	float: left;
	height: 40px;
	width: 200px;
	
	
}


.header-3rd-level-right{
	float: right;
	height: 25px;
	width: 220px;
	margin-top: 15px;
	opacity: .9;
	
	
}


h4.other-sites-header{
	color: #fff;
	font-size: 16px;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	text-align: center;
}


.searchform{
	height:26px;
	
}

.secondary-list{
	padding-left: 70px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}


.peye-specs-left{
	float: left;
	width: 260px;
	margin-right: 20px;
		margin-top:30px;

	
	
}

.peye-specs-right{
	float: right;
		margin-top:30px;

}

.features{
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
}

.list1{
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	
}

.line-spacer{
	line-height:15px;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	
}


.eu-cleaning-bullets{
	
	margin-left:00px;
	margin-top:00px;
	padding-top:0px;

	
}


h1.eu-clean-main-header{
	color:#408fa6;
	font-size:36px;
	
	
}


.eu-cleaning-right-img{
	float:right;

}

.eu-washing-right{
	float: right;
	width: 204px;
	margin-left: 20px;
	padding-left: 30px;
	
	

	
}


H1.himss-2014-header{
	font-size: 60px;
	letter-spacing: -1px;
	color: #00415d;
	font-family: arial, helvectia, sans-serif;
	padding-bottom: 0px;
	margin-bottom: 0px;

}

H1.cleaning-header2{
	font-size: 60px;
	letter-spacing: -1px;
	color: #00415d;
	font-family: arial, helvectia, sans-serif;
	padding-bottom: 0px;
	margin-bottom: 0px;

}

h2.himss-2014-sub{
	font-size: 20px;
	letter-spacing: 0px;
	color: #676767;
	font-family: arial, helvectia, sans-serif;
	padding-bottom: 0px;
	margin-top: 5px;
	
}


#2014-callout{
	padding: 10px;
	background-color: #f8941d;
	font-size: 18px;
	color: #FFF;
	width: 150px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
	
}

.box-1{
	float: left;
	width: 249px;
	padding-left: 100px;
	padding-top: 30px;
	
}



.box-2{
	float: right;
	padding-right: 100px;
	width: 249px;
	padding-top: 30px;
	
}



h2.italheader-himss14{
	font-family: arial, helvectica, sans-serif;
	font-size: 44px;
	color: #82848b;
	font-style: italic;
	letter-spacing: -1px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: right;
	
}


h2.italheader-himss14-2{
	font-family: arial, helvectica, sans-serif;
	font-size: 44px;
	color: #82848b;
	font-style: italic;
	letter-spacing: -1px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top:0px;
	margin-top:10px;
	text-align: right;
	width:730px;
	
}


.himss14-ani1-left-col{
	width:405px;
	height:200px;
	float:left;
	 
}

.himss14-ani1-right-col{
	width: 300px;
	float: right;
	margin-right: 30px;
	padding-top: 40px;
	
}

.himss14-ani1-right-col2{
	width: 300px;
	float: right;
	margin-right: 30px;
	padding-top: 20px;
	
}

.himss14-ani1{
	width: 780px;
	padding-top: 33px;
	height: 220px;
	float: left;
	
	
}

.himss14-right-txt{
	text-align: right;
	font-size: 16px;
	
}


.himss14-ani2{
	width: 780px;
	padding-top:11px;
	height: 400px;
	float: left;
}


.himss-widget-holder{
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	width:186px;
	margin-bottom:10px;
}

.himss14-hp-main{
	width:500px;
	height:155px;
	background-image:url(../himss-2014/images/himss14-hp-bg.png);
		
}



#himss14-hp-header{
	font-size:33px;
	font-family:arial, helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	text-align:center;
	color:#FFF;
	padding-top:2px;
	text-decoration:none;
	width:100%;
	

	
}

#himss14-hp-header a:link{
	
	font-size:33px;
	font-family:arial, helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	text-align:center;
	color:#FFF;
	padding-top:2px;
	text-decoration:none;

}

#himss14-hp-header a:visited{
	
	font-size:33px;
	font-family:arial, helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	text-align:center;
	color:#FFF;
	padding-top:2px;
	text-decoration:none;
}

#himss14-hp-header a:hover{

	font-size:33px;
	font-family:arial, helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	text-align:center;
	color:#FFF;
	padding-top:2px;
	text-decoration:underline;	
}

h2.himss14-hp-header a:visited{

	color:#fff;
		
}

.himss-14-header{

	padding-top:20px;

}


.himss-padding
{
	padding-left:20px;
	
	
}




.himss14-right-txt-2{
	text-align: right;
	width: 730px;
	font-size: 16px;
	
}

li.eu-clean-bull-nums{
	list-style:decimal;
	
}

.page-padding{
	padding-left:20px;
	padding-bottom:20px;
	
}

.cleaning-twothirds{
	width:66%;
	float:left;
}

.cleaning-one-third{
	width:33%;
	float:right;
}




H1.cart-header{
	font-size: 40px;
	letter-spacing: -1px;
	color: #00415d;
	font-family: arial, helvectia, sans-serif;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-align: center;

}


.cart-section-height{
	width: 90%;
	float: left;
	padding-bottom: 20px;
}

.cart-pic-left{
	float: left;
	height: 350px;
	width: 220px;
	margin-left: 10px;
	
	
	
}

.page-wide-div{
	width: 740px;
	min-height: 10px;
	float: left;
	
	
}


h2.cart-page{
	text-align:center;
	
}

p.cart-page{
	font-family: arial, helvetica, "sans-serif;";
	font-size: 15px;
	
}


.subsite-holder{
	height:20px;
	background-color:#093;
	float:right;
	width:500px;
}




h2.subsite-label{
	font-size:18px;
	color:#FFF;
	height:20px;
	margin:0px;
	padding:0px;
	
	font-style:italic;
}


.subsite-linkholder{

	height:20px;
	float:right;
	width: auto;
	margin-right:20px;	

}


h1.page-header
{
	font-size:65px;
	font-family:arial, helvetica, sans-serif;
	
	
	padding-bottom:5px;
	color:#004d6d;
	letter-spacing:-1px;
	margin-bottom:10px;
	margin-top:10px;
	
}


h1.page-header-red
{
	font-size:65px;
	font-family:arial, helvetica, sans-serif;
		margin-left:15px;
	padding-bottom:5px;
	color:#c61717;
	padding-left:10px;
	letter-spacing:-1px;
	margin-bottom:10px;
	margin-top:10px;
	
}



h2.page-header-red
{
	font-size:24px;
	font-family:arial, helvetica, sans-serif;
		margin-left:15px;
	padding-bottom:5px;
	color:#676767;
	padding-left:10px;
	letter-spacing:-1px;
	margin-bottom:10px;
	margin-top:10px;
	
}



.pic-left{
	float:left;
	
}


.width-100{
	width:100%;
	float:left;
	
}

.width-100-2{
	width:780px;
	float:left;
	}



.ecool-sidebar{
	padding-top:20px;
	margin-left:20px;
	
	
}


h1.ecool-sidebar{
	font-size: 24px;
	padding-left:0px;
	margin-left:0px;
	color: #676767;
	
}

.marquee-scrolling-text{
	margin-top:8px;
	
}



p.single-space{
	margin-bottom:0px;
	padding-bottom:0px;
	line-height:10px;
	margin-top:1px;
	padding-top:1px;
	
}


.marquee-holder{
	width:530px;
	background-color:#f00;
	height:30px;
	float:left;
	border-radius:8px;
	
}

.marquee-header-holder
{
	width:100px;
	height:30px;
	float:left;
}


h2.marquee-header-text
{
	color:#fff;
	padding-top:0px;
	margin-top:7px;
	padding-left:5px;
}


.marquee-scrolling-text{
	width: 410px;
	height: 25px;
	float: right;
	padding-top: 0px;
	margin-right: 10px;color:#fff;
	
}


p.marquee-scrolling-text{
	margin-top:0px;
	padding-top:0px;
	color:#CCC;
	
}


.picture-header{
	width: 700px;
	float: left;
	background-color: #900;
	height: 175px;
	margin-top: 10px;
	margin-bottom: 20px;
	
	
}

.picture-header-pic{
	height:175px;
	float:left;
	width:250px;
	background-color:#030;
	margin-right:20px;
}

H1.ebola-header{
	font-size: 40px;
	letter-spacing: -1px;
	color: #fff;
	text-align: left;
	margin-left: 20px;
	padding-left: 20px;
	font-family: arial, helvectia, sans-serif;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 44px;
	padding-top: 0px;
	

}


H2.ebola-header{
	color:#ccc;
	margin-top:10px;
	
}


h3.ebola-news-link{
	font-size:24px;	
	color:#900;
	text-decoration:underline;
	padding-bottom:20px;
	
	}


.two-thirds-news-page{
	width: 64%;
	float: left;
	}


.one-third-news-page{
	width: 31%;
	float: right;
	
	
}


.ebola-press-release-callout{
	background-color: #ccc;
	height: 230px;
	float: left;
	width: 100%;
	background-image: url(../keyboards-to-prevent-ebola/images/ebola-press-release.jpg);
	border-radius: 12px;
	
}

h3.ebola-press-release-header{
	padding-left:7px;
	margin-left:7px;
	font-size:16px;
	color:#FFF
	
	
	
}

p.ebola-press-release-header{
	padding-left:14px;
	padding-right:15px;\
	color:#FFF;
	
}

p.ebola-press-release-header a:link {
    color: #fff;
}

p.ebola-press-release-header a:visited {
    color: #fff;
}

p.ebola-press-release-header a:hover{
    color: #ccc;
}


.isolation-callout{
	background-color: #26266F;
	margin-top: 40px;
	width: 300px;
	height: 260px;
	float: left;
	padding-top: 0px;
	padding-left: 20px;

	
}


h1.isolation-sidebar{
	font-size: 24px;
	padding-left: 0px;
	margin-left: 0px;
	color: #fff;
	margin-top: 15px;
	padding-top: 0px;
}


p.isolation-sidebar{
	font-size: 16px;
	padding-left:0px;
	margin-left:0px;
	color: #fff;
	margin-top:15px;
	padding-top:0px;
	margin-bottom:15px;
}
